[setup]
AppTitle      = ¶ΐ°ΤΞδΑΦΦ®θΙΠΫΜμΟΒ
Version       = Σ²ΕΜ°ζ 
Ename         = dbwlzxxtx                
AppName       = Grand.exe
SoftId        = 12050 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012/9/29 9:49:04 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
